1. WinZengSEO首页
  2. SEO(旧文)

WordPress 2.8.2安全更新

没什么好说,又是惯例新版本出来还没捂热,就要踹屁股走了,2.8.2出来了,还是安全漏洞问题,不是做程序的不涉及那所以然 ,来直接点 WordPress 2.8.2 修复了一个XSS 高危漏洞,2.8用户请注意尽快升级!

XSS 又叫 CSS (Cross Site Script) ,跨站脚本攻击。它指的是恶意攻击者向网页中插入恶意的 HTML 代码,当用户浏览该页之时,嵌入其中的 HTML 代码便会被执行,从而达到恶意用户的特殊目的,在之前的版本中,评论人的网址没有完全处理好便显示在后台管理页面,这可能会使您从管理页面转向到另外一个站点,便可能遭遇传说中的 XSS. WordPress 2.8.2 英文原版 WordPress 2.8.2 简体中文版: zip | tar.gz WordPress 2.8.1 到 2.8.2 简体中文版升级包:zip WordPress 2.8.2 简体中文增强版: zip | tar.gz WordPress 2.8.2 简体中文语言包: zip | tar.gz

发表评论

电子邮件地址不会被公开。 必填项已用*标注

联系我们

20879750

在线咨询:点击这里给我发消息

邮件:winzeng#qq.com(#改为@)

周一至周五9:30-18:30,节假日休息

QR code